<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
  "style": [
    "assets/css/main.css"
  ]
})
<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<main class="main">
  <div class="main__nut">
      <div class="nut__con">Free Consultation <i class="fa-solid fa-arrow-right-long"></i> <a href="">Click For Detail</a></div>
  </div>
  <div class="main__hero">
      <div class="hero__A"></div>
      <div class="hero__B"></div>
      <div class="hero__C"></div>
      <div class="hero__D"></div>
  </div>

  <div class="selling">
      <div class="selling__why">Mengapa Tuan' Massa?</div>
      <div class="selling__point">
          <ul>
              <li><p>Transparansi harga dari proses awal. Penawaran harga sesuai gambar.</p></li>
              <li><p class="two">Tim in-house yang terpercaya.</p></li>
              <li><p>Sesuai progress pekerjaan, dilengkapi dengan laporan progress.</p></li>
          </ul>
      </div>
  </div>

  <div class="projprev">
      <h3>Come, and create your dream house here.</h3>
  </div>

</main>

<!-- Penulisan coding selesai di sini -->


<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
@@include('../shared/footer.html', {
  "script": [
    "assets/js/app.min.js"
  ]
})
<!-- bagian footer selesai -->







